Skip to content
Install

POST /setup/github-app/manifest

POST
/setup/github-app/manifest
curl --request POST \
--url https://example.com/setup/github-app/manifest \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "additionalProperty": "example" }'

Auth: superadmin

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}

OK

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}